bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#36696: 26.2; query-replace error


From: Eli Zaretskii
Subject: bug#36696: 26.2; query-replace error
Date: Sat, 20 Jul 2019 18:57:37 +0300

> From: Theodore Ehrenborg <address@hidden>
> Date: Sat, 20 Jul 2019 11:38:14 -0400
> Cc: address@hidden
> 
> What OS and Tex version did you use when trying to replicate the error?

TeX is not relevant here, I think.  I tried this on MS-Windows.

> If the error cannot be replicated on a computer using the latest versions of 
> Emacs and MacTex, neither
> installed with Homebrew, then I agree that Homebrew is somehow causing the 
> issue.

Let's wait for others to try to reproduce this.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]